To run the application , perforn below tasks.

1. cd server
2. npm install
3. npm start

by this our server will be running at port 5000

now to see on frontend perform below tasks
1. cd client
2. npm install
3. npm start
